umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
qt_meta_stringdata_CodeImpStatusPage_t Struct Reference

## Public Attributes
QByteArrayData | data [16]
char | stringdata0 [193]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_CodeImpStatusPage_t::data[16]

## ◆ stringdata0

char qt_meta_stringdata_CodeImpStatusPage_t::stringdata0[193]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/6MVZBMHENV/moc_codeimpstatuspage.cpp